» Ubuntu » Paketit

Error

two or more packages specified (fretsonfire-game quantal)